## rust-datasize 0.2.13

=== debian/changelog ===
rust-datasize (0.2.13-1) unstable; urgency=medium

  * Package datasize 0.2.13 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 18 Nov 2023 17:04:11 +0100
