=== debian/control ===
Source: rust-datasize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-datasize-derive-0.2+default-dev (>= 0.2.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datasize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datasize
X-Cargo-Crate: datasize
Rules-Requires-Root: no

Package: librust-datasize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-datasize-derive-0.2+default-dev (>= 0.2.13-~~),
 librust-datasize-derive-0.2+detailed-dev (>= 0.2.13-~~),
 librust-fake-instant-0.4+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.4.2-~~)
Provides:
 librust-datasize+default-dev (= ${binary:Version}),
 librust-datasize+detailed-dev (= ${binary:Version}),
 librust-datasize+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize+fake-instant-dev (= ${binary:Version}),
 librust-datasize+futures-dev (= ${binary:Version}),
 librust-datasize+futures-types-dev (= ${binary:Version}),
 librust-datasize+serde-dev (= ${binary:Version}),
 librust-datasize+smallvec-dev (= ${binary:Version}),
 librust-datasize+smallvec-types-dev (= ${binary:Version}),
 librust-datasize+std-dev (= ${binary:Version}),
 librust-datasize-0-dev (= ${binary:Version}),
 librust-datasize-0+default-dev (= ${binary:Version}),
 librust-datasize-0+detailed-dev (= ${binary:Version}),
 librust-datasize-0+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0+futures-dev (= ${binary:Version}),
 librust-datasize-0+futures-types-dev (= ${binary:Version}),
 librust-datasize-0+serde-dev (= ${binary:Version}),
 librust-datasize-0+smallvec-dev (= ${binary:Version}),
 librust-datasize-0+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0+std-dev (= ${binary:Version}),
 librust-datasize-0.2-dev (= ${binary:Version}),
 librust-datasize-0.2+default-dev (= ${binary:Version}),
 librust-datasize-0.2+detailed-dev (= ${binary:Version}),
 librust-datasize-0.2+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0.2+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0.2+futures-dev (= ${binary:Version}),
 librust-datasize-0.2+futures-types-dev (= ${binary:Version}),
 librust-datasize-0.2+serde-dev (= ${binary:Version}),
 librust-datasize-0.2+smallvec-dev (= ${binary:Version}),
 librust-datasize-0.2+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0.2+std-dev (= ${binary:Version}),
 librust-datasize-0.2.13-dev (= ${binary:Version}),
 librust-datasize-0.2.13+default-dev (= ${binary:Version}),
 librust-datasize-0.2.13+detailed-dev (= ${binary:Version}),
 librust-datasize-0.2.13+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0.2.13+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0.2.13+futures-dev (= ${binary:Version}),
 librust-datasize-0.2.13+futures-types-dev (= ${binary:Version}),
 librust-datasize-0.2.13+serde-dev (= ${binary:Version}),
 librust-datasize-0.2.13+smallvec-dev (= ${binary:Version}),
 librust-datasize-0.2.13+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0.2.13+std-dev (= ${binary:Version})
Description: Simplified heap memory size estimator - Rust source code
 This package contains the source for the Rust datasize crate, packaged by
 debcargo for use with cargo and dh-cargo.
