## rust-datasize 0.2.15

=== debian/changelog ===
rust-datasize (0.2.15-2) unstable; urgency=medium

  * Package datasize 0.2.15 from crates.io using debcargo 2.7.11
  * Add patch to support build with fake_instant 0.5

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 17:52:04 +0000

rust-datasize (0.2.15-1) unstable; urgency=medium

  * Package datasize 0.2.15 from crates.io using debcargo 2.7.0
  * Remove fix_tests.patch (fixed upstream)
  * Add fix_tests_32bit.patch (to avoid failure of autopkgtest on 32bit archs)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Sep 2024 20:13:43 +0200
