=== debian/control ===
Source: rust-datasize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-datasize-derive-0.2+default-dev (>= 0.2.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/datasize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/datasize
Homepage: https://github.com/casperlabs/datasize-rs
X-Cargo-Crate: datasize

Package: librust-datasize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-datasize-derive-0.2+default-dev (>= 0.2.15-~~),
 librust-datasize-derive-0.2+detailed-dev (>= 0.2.15-~~),
 librust-fake-instant-0.5+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.4.2-~~)
Provides:
 librust-datasize+const-generics-dev (= ${binary:Version}),
 librust-datasize+default-dev (= ${binary:Version}),
 librust-datasize+detailed-dev (= ${binary:Version}),
 librust-datasize+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize+fake-instant-dev (= ${binary:Version}),
 librust-datasize+futures-dev (= ${binary:Version}),
 librust-datasize+futures-types-dev (= ${binary:Version}),
 librust-datasize+serde-dev (= ${binary:Version}),
 librust-datasize+smallvec-dev (= ${binary:Version}),
 librust-datasize+smallvec-types-dev (= ${binary:Version}),
 librust-datasize+std-dev (= ${binary:Version}),
 librust-datasize-0-dev (= ${binary:Version}),
 librust-datasize-0+const-generics-dev (= ${binary:Version}),
 librust-datasize-0+default-dev (= ${binary:Version}),
 librust-datasize-0+detailed-dev (= ${binary:Version}),
 librust-datasize-0+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0+futures-dev (= ${binary:Version}),
 librust-datasize-0+futures-types-dev (= ${binary:Version}),
 librust-datasize-0+serde-dev (= ${binary:Version}),
 librust-datasize-0+smallvec-dev (= ${binary:Version}),
 librust-datasize-0+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0+std-dev (= ${binary:Version}),
 librust-datasize-0.2-dev (= ${binary:Version}),
 librust-datasize-0.2+const-generics-dev (= ${binary:Version}),
 librust-datasize-0.2+default-dev (= ${binary:Version}),
 librust-datasize-0.2+detailed-dev (= ${binary:Version}),
 librust-datasize-0.2+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0.2+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0.2+futures-dev (= ${binary:Version}),
 librust-datasize-0.2+futures-types-dev (= ${binary:Version}),
 librust-datasize-0.2+serde-dev (= ${binary:Version}),
 librust-datasize-0.2+smallvec-dev (= ${binary:Version}),
 librust-datasize-0.2+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0.2+std-dev (= ${binary:Version}),
 librust-datasize-0.2.15-dev (= ${binary:Version}),
 librust-datasize-0.2.15+const-generics-dev (= ${binary:Version}),
 librust-datasize-0.2.15+default-dev (= ${binary:Version}),
 librust-datasize-0.2.15+detailed-dev (= ${binary:Version}),
 librust-datasize-0.2.15+fake-clock-types-dev (= ${binary:Version}),
 librust-datasize-0.2.15+fake-instant-dev (= ${binary:Version}),
 librust-datasize-0.2.15+futures-dev (= ${binary:Version}),
 librust-datasize-0.2.15+futures-types-dev (= ${binary:Version}),
 librust-datasize-0.2.15+serde-dev (= ${binary:Version}),
 librust-datasize-0.2.15+smallvec-dev (= ${binary:Version}),
 librust-datasize-0.2.15+smallvec-types-dev (= ${binary:Version}),
 librust-datasize-0.2.15+std-dev (= ${binary:Version})
Description: Simplified heap memory size estimator - Rust source code
 Source code for Debianized Rust crate "datasize"
