=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --all-features
Features: test-name=rust-datasize:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features const-generics
Features: test-name=librust-datasize-dev:const-generics
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets
Features: test-name=librust-datasize-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features detailed
Features: test-name=librust-datasize-dev:detailed
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features fake_clock-types
Features: test-name=librust-datasize-dev:fake_clock-types
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features fake_instant
Features: test-name=librust-datasize-dev:fake_instant
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features futures
Features: test-name=librust-datasize-dev:futures
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features futures-types
Features: test-name=librust-datasize-dev:futures-types
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features serde
Features: test-name=librust-datasize-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features smallvec
Features: test-name=librust-datasize-dev:smallvec
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features smallvec-types
Features: test-name=librust-datasize-dev:smallvec-types
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test datasize 0.2.15 --all-targets --no-default-features --features std
Features: test-name=librust-datasize-dev:std
